.rl-what {
	background-color: #F7F7F6;
	border-radius: 40px;
	position: relative;
	z-index: 1;
	padding-top: 100px;
	padding-bottom: 100px;
}

.rl-what__inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 60px;
}

.rl-what__heading {
	width: 60%;
	margin: 0;
	text-align: center;
	font-size: 48px;
	font-weight: 500;
	line-height: 52px;
	color: #000000;
}

.rl-what__intro {
	margin: 0;
	text-align: center;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	color: #000000;
}

.rl-what__cards {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	gap: 28px;
	width: 100%;
}

.rl-what__card {
	display: flex;
	flex-direction: column;
	gap: 32px;
	width: 100%;
	background-color: #FFFFFF;
	border-radius: 16px;
	box-shadow: 0 -6px 0 0 #FFD367;
	padding: 32px 24px 24px 24px;
}

.rl-what__card-icon-img {
	width: auto;
	height: 64px;
	display: block;
}

.rl-what__card-title {
	margin: 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	color: #031527;
}

.rl-what__card-desc {
	margin: 0 0 20px 0;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #404E5B;
}

.rl-what__card-list {
	margin: 0;
	padding-left: 20px;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #031527;
}

.rl-what__card-list li:not(:last-child) {
	margin-bottom: 8px;
}

@media (max-width: 1024px) {
	.rl-what {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.rl-what__inner {
		gap: 40px;
	}

	.rl-what__heading {
		width: 100%;
	}

	.rl-what__cards {
		flex-direction: column;
		gap: 28px;
	}

	.rl-what__card {
		min-height: 100px;
	}
}

@media (max-width: 767px) {
	.rl-what {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.rl-what__inner {
		gap: 28px;
	}
}
